.grid-container { padding-bottom:20px !important; max-width:100% !important; overflow:hidden; /* height:100% !important; content beyond bottom margin */ padding:0 !important; }
.grid-container > hr { margin-left: 10px; margin-right: 10px; }

html, body  { min-height:100%; margin:0px; }

.clear { clear:both; }
.clearfix:after { visibility:hidden; display:block; content:""; clear:both; height:0; }
* html .clearfix { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */

input[type=button], input[type=submit] { -webkit-appearance:none; }

.slideshow { list-style:none !important; margin:0 !important; padding:0 !important; z-index:1; overflow:hidden; }
.slideshow li { margin:0; padding:0; }
.slideshow img { max-width:none; }

tr.even { background-color:#fff; }
tr.odd { background-color:#E2ECF5; }

.breadcrumb { height:20px; list-style:none; margin:0; padding:0; font-size:0.8em; width:694px; border-bottom:1px solid #878888; margin-bottom:10px; }
.breadcrumb li { float:left; margin-right:5px; }
.breadcrumb li:after { content:" > "; }
.breadcrumb li:last-child:after { content:""; }
.breadcrumb li a { text-decoration:none; }
.breadcrumb li a:hover { text-decoration:none; }

table, img { max-width:100%; height:auto !important; }


.dropshadow { background:#fff; border:1px solid #fff; box-shadow:0px 1px 6px 0 rgba(0, 0, 0, 0.5); padding:6px; max-width:96%; overflow:hidden; }

.mosaicflow__column { float:left; }
.mosaicflow__item { display:block; margin:0 20px 20px 0; }
.mosaicflow__item img { display:block; width:100%; height:auto; }
.mosaicflow__item div div { position:absolute; z-index:1; padding:5px 10px; bottom:7px; left:7px; right:7px; color:#fff; background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.60); }

.ui-accordion-content-active { height:auto !important; } /* disable content scrolling */

.calendar { background:#ccc !important; font-size:1.1em; }
.calendar th { color:#333333; text-align:left; }
.calendar tr { background:#fff; color:#333333; }
.calendar td { color:#333333; }
.calendar td a, .calendar td a:hover { font-size:0.8em; color:#fff; }
.calendar td p { padding:5px; } 
.calendar td .events-more-info { padding:0px 7px 3px 3px; line-height:1; background:rgb(255,255,255); border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; float:right; }
.qtip-content ul { margin:0 0 5px 0; padding:0; font-size:1.1em; line-height:1.2em; }

.calendar-slider { position:absolute; z-index:12; width:900px; padding-right:100px; right:-995px; top:0; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--CA8BAF11-07BF-40F4-9CB8-9F7F5AF6A628/bg-calendar.png); }
.calendar-slider .calendar-nav { margin:0 auto; width:300px; color:#fff; padding:20px 20px 0 20px; line-height:30px; text-transform:uppercase; font-size:1.9em; font-family:MyriadPro-Semibold; text-align:center; }
.calendar-slider .calendar-nav a { float:left; display:inline-block; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--2A6EDA5E-16E5-49E2-9E7F-925030F4783E/btn-calendar-nav.png); width:31px; height:31px; }
.calendar-slider .calendar-nav a.right { background-position:0 31px; float:right; }
.calendar-slider .calendar-dates { padding:20px; }
.calendar-slider .calendar-grip { position:absolute; left:-180px; top:48px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--25617B5A-B007-4AAD-A9D2-C79166D272BC/btn-calendar.png); width:180px; height:80px; }
.calendar-slider .calendar-grip.open { background-position:0 -80px; }
.calendar-slider .calendar { background:transparent !important; font-size:1.1em; }
.calendar-slider .calendar th { background:#0e9cd7; color:#000; text-align:center; }
.calendar-slider .calendar tr { background:rgb(0,136,188); background:rgba(0,0,0,0.1); color:#333333; }
.calendar-slider .calendar td { color:#fff; }
.calendar-slider .calendar td span { font-size:1.2em !important; }
.calendar-slider .calendar td p { margin:2px 0; }
.calendar td a { font-size:0.8em; color:#fff; }
.calendar-slider .calendar .events-day-has-event { background:rgb(13,73,104); background:rgba(13,73,104,0.4); } 
.calendar-slider .events-calendar-options { cursor:pointer; color:#fff; text-align:center; text-transform:uppercase; padding:10px; float:none; background:rgb(53,176,236); background:rgba(53,176,236,0.9); }
.calendar-slider .events-calendar { width:auto; margin-right:2px; padding:0 5px; }
.calendar-slider .events-calendar.down { background:#fff; color:#000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; } 
.calendar-slider .events-calendar input { display:none; }
.calendar-slider .events-calendar-color { width:10px; height:10px; display:inline-block; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; }
.calendar-slider .events-month-select-container { display:none; }
.calendar-slider .events-print, .calendar-slider .events-time { display:none; }

.events-container { background:none; overflow:visible !important; height:auto !important; }
.events-container li { margin-bottom:10px; }
.events-calendar { display:inline-block; white-space:nowrap; width:130px; }
.events-calendar-color { width:10px; height:10px; display:inline-block; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; }
.events-month-list { font-size:1.1em; }
.events-month { font-size:1.2em; }
.events-month ul { display:none; padding:0 0 0 20px; font-size:.9em; }

.events-up-and-coming { width:70%; }

.circular { border:1px solid #cdcdcd; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; }


.faq > li { background:#fff url(/misc_images/icons/famfam/bullet_arrow_down.png) 10px 10px no-repeat; padding-left:30px !important; }
.faq { list-style:none; padding:0; margin:0; }
.faq li { cursor:pointer; padding:10px; margin-bottom:10px; font-weight:bold; border:1px solid #79B7E7; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
.faq li ul { display:none; list-style:none; margin:0; padding:0; }
.faq li ul li { border:none; font-weight:normal; }

.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.uppercase { text-transform:uppercase; }
.lowercase { text-transform:lowercase; }
#dtCredits, #dhtmltooltip { display:none; }

/* responsive table for mobile */
@media screen and (max-width: 768px) {
  
  table { min-width:260px; }
  table:not(.notresponsive):not(.ui-datepicker-calendar), table:not(.notresponsive):not(.ui-datepicker-calendar) > tbody > tr > td, table:not(.notresponsive):not(.ui-datepicker-calendar) > tbody, table:not(.notresponsive):not(.ui-datepicker-calendar) > tbody > tr { display: block; width:100%; clear:both; }
  table:not(.notresponsive):not(.ui-datepicker-calendar) > tbody > tr > td { /* Behave  like a "row" */    position: relative !important; width:auto !important; max-width:100% !important; }
  table:not(.notresponsive):not(.ui-datepicker-calendar) { max-width:100%; overflow:hidden; }
  table.notresponsive a.button, table.notresponsive a.button:hover { background:none !important; color:#5489c7 !important; box-shadow:none; padding:0; }    
}

/* - custom stuff - */

body { background:#bebebe; }

.grid-container { min-width:990px; max-width:1600px !important; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--ECDB8257-3B57-4EEF-834D-758B22FF5ED0/bg.png); box-shadow:0px 1px 6px 0 rgba(0, 0, 0, 0.5); padding:6px; behavior:url(/universal/scripts/PIE.htc); }

.tinynav { position:absolute; left:320px; right:10px; top:10px; display:none; border:1px solid #8b8b8b; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; overflow:hidden; }
.logo { position:absolute; top:0; left:0; z-index:3; }
.nav-bg { position:absolute; left:0; right:0; top:0; z-index:11; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--B08ED0BE-8B74-45DD-A74C-0EFC020A170F/bg-header.png); height:130px; }

nav[role=nav-top1] { padding:0 10px 0 330px; text-transform:uppercase; font-size:1.1em; color:#0e9cd7; }
.call, .givenow { margin:12px 10px 10px 10px; float:left; font-family:MyriadPro-Semibold; }

nav[role=nav-social-top] { float:right; margin:5px 10px; width:370px; height:34px; }	
nav[role=nav-social-top] a.newsletter { text-indent:-9999px; display:block; float:left; width:169px; height:35px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--6A4ABB8D-A024-4C31-82AC-39FAC6B659D3/btn-newsletter-top.png); }
nav[role=nav-social-top] a.newsletter:hover { background-position:0 -35px; }
nav[role=nav-social-top] a { display:block; float:left; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--055BF08C-22BB-44F2-A4D8-8A5469443B6B/social-top.png); }
nav[role=nav-social-top] a.blog { background-position:0 0; width:76px; height:35px; }
nav[role=nav-social-top] a.blog:hover { background-position:0 -35px; }
nav[role=nav-social-top] a.facebook { background-position:-84px 0; width:39px; height:35px; }
nav[role=nav-social-top] a.facebook:hover { background-position:-84px -35px; }
nav[role=nav-social-top] a.twitter { background-position:-123px 0; width:39px; height:35px; }
nav[role=nav-social-top] a.twitter:hover { background-position:-123px -35px; }
nav[role=nav-social-top] a.instagram { background-position:-162px 0; width:39px; height:35px; }
nav[role=nav-social-top] a.instagram:hover { background-position:-162px -35px; }
nav[role=nav-social-top] a.pinterest { background-position:-201px 0; width:39px; height:35px; }
nav[role=nav-social-top] a.pinterest:hover { background-position:-201px -35px; }

.searchbox { margin:8px 10px; float:right; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--13C8B869-948B-42EA-9441-7D42D02ED09E/bg-search.png); width:194px; height:29px; }
.searchbox input { position:absolute; top:7px; left:12px; width:150px; padding:0; color:#e1dddd; font-size:0.7em; border:none; background:transparent; text-transform:uppercase; }
.searchbox form a { position:absolute; z-index:1; display:block; right:0; top:0; }
.searchbox form a img { width:29px; height:29px; }
.minisearch { display:none; text-indent:-9999px; width:31px; height:29px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--645A4248-15D8-4019-834B-A5CB6DDAFC64/bg-search-mini.png); }

nav[role=nav-top2] { padding:0 0 0 320px; text-transform:uppercase; font-size:1.1em; }
ul#topnav { float:left; margin:0; padding:0; display:table; font-weight:normal; overflow:visible; }
ul#topnav li { background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--4D2A19C7-8EE0-47C2-9211-5BC07F82AEF6/nav-spacer.png) right no-repeat; float:left; white-space:nowrap; text-align:center; margin:0 0 0 0; list-style:none; padding:0px 3px 0 0; }
ul#topnav li:hover, ul#topnav li.active, ul#topnav li.activehvr { }
ul#topnav li a { display:block; color:#e2dddd; line-height:85px; padding:0 18px 0 18px; text-decoration:none; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); }
ul#topnav li a:hover, ul#topnav li a.active, ul#topnav li a.activehvr { color:#0e9cd7; background:#f5f5f5; }

ul#topnav li ul { margin:0 0 0 0; padding:0; display:none; box-shadow:0px 1px 6px 0 rgba(0, 0, 0, 0.3); overflow:visible; }
ul#topnav li ul li { background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.80); white-space:normal; border:1px solid #656563; width:215px; float:none; padding:0; margin:0; text-align:left; }
ul#topnav li ul li:hover, ul#topnav li ul li.active, ul#topnav li ul li.activehvr { width:215px; float:none; text-align:left; }
ul#topnav li ul li a { font-size:0.9em; line-height:25px; color:#e2dddd; border:none; padding:4px 10px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); }
ul#topnav li ul li a:hover, ul#topnav li ul li a.active, ul#topnav li ul li a.activehvr { border:none; color:#0e9cd7; background:#f5f5f5; }

ul#topnav li ul li ul { margin:-36px 0 0 0; padding:0; overflow:hidden; width:200px; display:none; }
ul#topnav li ul li ul li{ float:none; white-space:normal; border:0; }
ul#topnav li ul li ul li a { font-size:1em; color:#e2dddd; background:none; padding:10px 10px; line-height:110%; }
ul#topnav li ul li ul li a:hover { color:#0e9cd7; background:#f5f5f5; }
.menu-spacer { margin-right:200px !important; }

.banner-home { max-width:1600px; min-height:290px; overflow:hidden; background:#212121; }
.banner-home .backdrop { margin-top:44px; }
.banner-interior { /* overflow:hidden; */; }
.banner-interior > img { width:100%; }
.banner-interior-shadow { margin:0 auto; max-width:1600px; height:32px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--DEF3E976-E11B-4CA1-A1E3-B921660B150D/bg-interior-shadow.png) center no-repeat; }
.banner-interior .backdrop { min-height:649px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--93C4CFF4-5B34-41F9-B62E-6E6206CC60A0/bg-interior-header.jpg) center; background-size:cover; }
.camera_wrap { margin-bottom:0 !important; } 
.camera_pag { top:-62px; max-width:920px; margin:0 auto; }
.camera_pag_ul { text-align:left !important; }
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span { background: none repeat scroll 0 0 #0D92C9; }
.camera_wrap .camera_pag .camera_pag_ul li { background: none repeat scroll 0 0 #FFFFFF; }
.camera_wrap .camera_pag .camera_pag_ul li > span { border-radius: 5px; height: 10px; left: 3px; overflow: hidden; position: absolute; top: 3px; width: 10px; }
.camera_wrap .camera_pag .camera_pag_ul li { border-radius: 8px; cursor: pointer; display: inline-block; height: 16px; margin: 20px 5px; position: relative; text-indent: -9999px; width: 16px; }
.camera_prev { margin-top:-40px; height:80px; -moz-border-radius:0 40px 40px 0; -webkit-border-radius:0 40px 40px 0; border-radius:0 40px 40px 0; }
.camera_next { margin-top:-40px; height:80px; -moz-border-radius:40px 0 0 40px; -webkit-border-radius:40px 0 0 40px; border-radius:40px 0 0 40px; }
.camera_prev span, .camera_next span { margin-top:18px; }
.camera_fakehover { min-height:400px; }

.banner-event-info { position:absolute; top:35%; width:920px; z-index:1; left:50%; margin-left:-460px; }
.banner-event-date { color:#fff; font-size:1.1em; font-weight:bold; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.8); filter:glow(color=black, strength=1); /* dropshadow(color=#000000, offx=1, offy=1); */; }
.banner-event-title { color:#fff; font-size:3.5em; text-shadow:1px 1px 10px rgba(0, 0, 0, 0.9), 1px 1px 10px rgba(255, 255, 255, 0.9); line-height:1; padding:0; margin:0; filter:glow(color=black, strength=1); /* dropshadow(color=#000000, offx=1, offy=1); */; }
.banner-event-description { margin-left:5px; }
.banner-event-description span { color:#000; background:#fff; background:rgba(255,255,255, 0.8); box-shadow:5px 0 0 rgba(255,255,255, 0.8), -5px 0 0 rgba(255,255,255, 0.8); }
.banner-event-buymore { width:250px; margin:20px 0; }
.banner-event-buymore a { }
.banner-event-buy { display:inline-block; width:120px; height:41px; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--C58953AB-44FC-427B-9EDB-5BA7EDF830AA/btn-buy-tickets.png) !important; }
.banner-event-buy:hover { background-position:0 41px !important; }
.banner-event-buyonly { display:inline-block; width:131px; height:41px; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--07CD690B-BE20-4D53-A97F-B9CB44701F0D/btn-buy-tickets-only.png) !important; }
.banner-event-buyonly:hover { background-position:0 41px !important; }
.banner-event-more { display:inline-block; width:124px; height:41px; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--C58953AB-44FC-427B-9EDB-5BA7EDF830AA/btn-buy-tickets.png) !important; background-position:-120px 0 !important; }
.banner-event-more:hover { background-position:-120px 41px !important; }
.banner-event-listen { display:block; width:76px; height:20px; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--AA8A7872-0630-4CBD-BDAE-61EEFDCA0526/btn-listen.png) !important; }
.banner-event-listen:hover { background-position:0 -20px !important; }
.banner-event-listen.playing, .banner-event-listen.playing:hover { background-position:0 -40px !important; }
.banner-event-givenow { display:inline-block; vertical-align:bottom !important; margin:0 0 0 10px !important; }

.section-content { min-height:100px; max-width:960px; margin:0 auto; padding:20px 20px; }
.content-interior { margin-top:-450px; min-height:400px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--ECDB8257-3B57-4EEF-834D-758B22FF5ED0/bg.png); }
.content-interior-blog { margin-top:-25%; min-height:400px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--ECDB8257-3B57-4EEF-834D-758B22FF5ED0/bg.png); }
.content-interior-blog-left { background:#fff; max-width:260px; }
.content-interior-blog-left ul { margin:0px 0px 0px 20px; padding:15px; color:#4f8aca; }
.content-interior-blog-left li { margin-left:0; padding-left:0; }
.content-interior-blog-left h1 { background:#0e9cd7; font-size:1.5em; color:#fff; padding:5px 20px; margin:0; }
.content-interior-blog-left .blog-tags { list-style:none; padding:0; margin:10px; }
.content-interior-blog-left .blog-tags li { float:left; padding:2px 5px; background:#929191; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin:2px; }
.content-interior-blog-left .blog-tags li:hover { background:#676666; }
.content-interior-blog-left .blog-tags a { font-size:1em !important; color:#fff; }
.blog-footer { border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; background:#fff; padding:20px; }

.content-interior-divider { background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--E8FD7C31-F8FC-457F-9EB4-E7A4615FC986/bg-interior-divider.png); }
.content-interior h1, .content-interior h2, .content-interior h3, .content-interior h4, .content-interior h5, .content-interior h6 { margin:0; }
.content-interior-header { margin-top:-90px; overflow:hidden; height:90px; }
.content-interior-header h1 { position:absolute; left:0; bottom:15px; color:#fff; font-size:3.8em; padding:0; white-space:nowrap; }
.content-interior-left { max-width:267px; margin:0 0 20px 0; }
.content-interior-left ul { margin:0; padding:0; list-style:none; text-transform:uppercase; font-size:1em; }
.content-interior-left li { padding:0; margin:0; border-bottom:1px solid #dfdfdf; }
.content-interior-left li a { background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--5043EC25-4F29-41DB-8BAB-A2BB01C6F343/bg-nav-interior.png); padding:0 15px; display:block; line-height:45px; font-family:MyriadPro-Semibold; color:#999999; } 
.content-interior-left li a:hover, .content-interior-left a.active { background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--7C801102-084C-42D7-A4BB-23CF715AEB8A/bg-nav-interior-ovr.png); background-size:100% 100%; color:#fff; }
.content-interior-left-quickinfo { margin:0 0 20px 0; }
.content-interior-left-quickinfo .planvisit li a { line-height:30px; }
.content-interior-right { padding-left:15px; min-height:200px; }

.content-interior a.heading { font-size:1.6em; padding:5px 0 5px 0; font-weight:bold; display:block; text-decoration:none; border:none; font-weight:normal; font-family:'MyriadPro-Semibold', arial; color:#1a1919; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); behavior:url(/universal/scripts/PIE.htc); }
.content-interior a.heading:hover { background:#c2c0c0; }

.section-updates { text-indent:-9999px; height:67px; margin:0 auto 10px auto; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--4FCD329D-17D4-44BC-AB0D-C78BDBC82ADA/section-latest.png) no-repeat center; }
.section-updates-events { padding:22px 0 30px 0; margin:0 auto; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--F9F55D9D-8754-40D8-9107-802F0FC8EC4B/section-events.png) top center no-repeat; }
.section-updates-events h2 { text-indent:-9999px; padding:0; margin:0; height:0; }
.section-updates-news { padding:22px 0 30px 0; margin:0 auto; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--762AE957-ADF5-400A-B811-DEAE9C03C594/section-news.png) top center no-repeat; }
.section-updates-news h2 { text-indent:-9999px; padding:0; margin:0; height:0; } 
.section-updates-news ul li div.desc { position:absolute; top:0; left:0; z-index:1; padding:20px; }
.section-updates-social { padding:22px 0 30px 0; margin:0 auto; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--678DCF5C-6AB3-486B-9973-7D9FFB40912D/section-social-updates.png) top center no-repeat; }
.section-updates-social h2 { text-indent:-9999px; padding:0; margin:0; height:0; } 
.section-updates-events ul, .section-updates-news ul, .section-updates-social ul { list-style-type:none !important; margin:0; padding:0; overflow:hidden; }
.section-updates-events ul li, .section-updates-news ul li, .section-updates-social ul li { background:#fff; float:left; margin:0 25px 0 0; padding:0; }
.section-updates-events ul li a, .section-updates-news ul li a, .section-updates-social ul li a { display:block; }
.section-updates-news ul li a { color:#575555; }
.section-updates-events ul li .featured-thumb img, .section-updates-news ul li .featured-thumb img { width:290px; height:277px; }
.section-updates-social ul li { background:#fff; padding:15px; width:260px; height:287px; overflow-y:auto; }
.section-updates-social ul li.twitter-feed, td.twitter-feed { background:#fff url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--5B990084-1DF0-4E32-A99C-CC7EAE233CDD/social-title-twitter.png) left top no-repeat; background-position:15px 15px; padding-top:77px; height:225px; }
.section-updates-social ul li.facebook-feed, td.facebook-feed { height:287px; } /* url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--069F45C3-55C3-44BF-8E8F-BCFEF153707E/social-title-facebook.png) left top no-repeat background-position:15px 15px; padding-top:77px; */
.section-updates-social ul li.facebook-feed div.feed-content, .section-updates-social ul li.twitter-feed div.feed-content, td.twitter-feed { height:214px; overflow:auto; }
.section-updates-social ul li.facebook-feed div.feed-content div, .section-updates-social ul li.twitter-feed div.feed-content div, td.twitter-feed div { margin-bottom:10px; }
.section-updates-events ul li div.info, .section-updates-news ul li div.info, .section-updates-social ul li div.info { position:absolute; z-index:2; bottom:5px; left:5px; right:5px; padding:10px 15px; background:rgb(0, 0, 0); background:rgba(0, 0, 0, 0.60); color:#fff; text-transform:uppercase; font-family:MyriadPro-Semibold; }
.section-updates-events ul li div.date, .section-updates-news ul li div.date, .section-updates-social ul li div.date { font-size:0.9em; }
.section-updates-events ul li div.title, .section-updates-news ul li div.title, .section-updates-social ul li div.title { font-size:1.2em; }
.section-updates-events ul li:last-child, .section-updates-news ul li:last-child, .section-updates-social ul li:last-child { margin-right:0; }
td.facebook-feed { background:#fff; padding:0; }
td.twitter-feed { padding:77px 15px 15px 15px; width:260px; }

.section-highlight-bg { padding:10px 10px 0 10px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--A352E2F6-C262-4F57-B9C3-F313C037B3AC/bg-hilight-footer.png); }
.section-highlight { max-width:960px; margin:0 auto; }
.section-highlight h2 { font-size:2.6em; margin:0; color:#787878; }
.section-highlight-mobile { width:460px; float:left; padding:0 0 10px 0; }
.section-highlight-mobile h2, .section-highlight-mobile p { padding:0 15px; }
.section-highlight-contribute { width:500px; padding:26px 20px 0 20px; float:left; }
.section-highlight a.ios-download { text-indent:-9999px; margin-left:13px; display:inline-block; width:155px; height:30px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--FBBCE719-B066-446E-BD4B-69D49268A41A/btn-app-ios.png); }
.section-highlight a.android-download { text-indent:-9999px; display:inline-block; width:186px; height:30px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--25F35FB0-1025-4AC2-96E2-60F58F0B3591/btn-app-android.png); }

.section-footer-signup-bg { border-top:2px solid #0e9cd7; background:#222222; min-height:51px; }
.section-footer-signup { max-width:960px; margin:0 auto; }
.section-footer-signup a.newsletter { text-indent:-9999px; margin-top:15px; display:inline-block; width:187px; height:20px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--35B4717A-B724-46C5-8AEF-F8B693D5D4FB/btn-newsletter.png); }
nav[role=nav-social-bottom] { float:right; margin-top:7px; height:34px; }	
nav[role=nav-social-bottom] a { display:block; float:left; text-indent:-9999px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--3A99A130-DCEA-43C1-8FF8-7CA244CF2D0B/social-bottom.png); }
nav[role=nav-social-bottom] a.blog { background-position:0 0; width:39px; height:35px; }
nav[role=nav-social-bottom] a.blog:hover { background-position:0 -35px; }
nav[role=nav-social-bottom] a.facebook { background-position:-37px 0; width:39px; height:35px; }
nav[role=nav-social-bottom] a.facebook:hover { background-position:-37px -35px; }
nav[role=nav-social-bottom] a.twitter { background-position:-78px 0; width:39px; height:35px; }
nav[role=nav-social-bottom] a.twitter:hover { background-position:-78px -35px; }
nav[role=nav-social-bottom] a.instagram { background-position:-117px 0; width:39px; height:35px; }
nav[role=nav-social-bottom] a.instagram:hover { background-position:-117px -35px; }
nav[role=nav-social-bottom] a.pinterest { background-position:-156px 0; width:39px; height:35px; }
nav[role=nav-social-bottom] a.pinterest:hover { background-position:-156px -35px; }


.section-footer { background:#000000; min-height:140px; padding-top:20px; } 
.section-footer-content { max-width:960px; margin:0 auto; color:#999999; }
.section-footer-content strong, .section-footer-content h2 { color:#fff; }
.section-footer-content h2 { font-size:1.2em; }
.section-footer-content ul { color:#0e9cd7; list-style-type:disc; padding:0 5px 5px 5px; margin:0; }
.section-footer-content a, .section-footer-content a:hover { color:#999999; }
.section-footer-terms { padding-top:20px; margin-top:20px; text-decoration:none; font-size:0.9em; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--84370C70-8F03-4D79-AF68-FFA9BE041319/footer-divider.png) left top no-repeat; }
.section-footer-sponsors { bottom:-2px; }
.section-footer-sponsors p { color:#fff; font-size:0.9em; text-align:right; padding-right:190px; }
.section-footer-sponsors-logos { position:absolute; bottom:-2px; right:10px; }

.scrollup { z-index:-1; background:rgba(0, 0, 0, 0.75) url(/misc_images/icons/arrow-up.png) no-repeat center center; display:block; padding:20px; position:fixed; bottom:20px; right:30px; }

/*
.section-content img[src^='/files/']:not(.noshadow) { background:none repeat scroll 0 0 #fff; border:1px solid #fff; box-shadow:0px 1px 6px 0 rgba(0, 0, 0, 0.5); padding:6px; behavior:url(/universal/scripts/PIE.htc); max-width:96%; overflow:hidden; margin:10px 0 !important; }
*/

[name=google_conversion_frame] { display:none; }


@media only screen and (max-width:1360px) {
  
  .calendar-grip { top:140px !important; }
  
}

@media only screen and (max-width:1260px)  {
  
  .grid-container { min-width:1000px; }
  nav[role=nav-top1] { padding:0 10px 0 320px; }
  ul#topnav li a { padding:0 13px 0 13px; } 
  nav[role=nav-social-top] { width:240px; }	
  nav[role=nav-social-top] a.newsletter { width:35px; background-position:-131px 0; }
  nav[role=nav-social-top] a.newsletter:hover { width:35px; background-position:-131px -35px; }
  nav[role=nav-social-top] a.blog { background-position:-38px 0; width:35px; }
  nav[role=nav-social-top] a.blog:hover { background-position:-38px -35px; }
  .searchbox { width:164px; background:url(/files/059AEEDD-3EC8-4639-8B4A-71500D9FBF55--FC2CCA12-6293-4767-9598-9539DC253A2E/bg-search-tablet.png); }
  .searchbox input { width:120px; }
  
}  


@media only screen and (max-width:1130px)  {
  
  ul#topnav li.hide-on-mobile { display:none; }
  ul#topnav li.hide-on-desktop { display:list-item !important; }
  .searchbox { width:35px; background:none; }
  .searchbox form { display:none; }
  .minisearch { display:block; }
  .nav-bg { width:99.5%; z-index:13; }
  
}  

@media only screen and (max-width:1050px)  {
  
  .grid-container { min-width:960px; }
  nav[role=nav-top1] { padding:0 10px 0 310px; }  
  nav[role=nav-top2] { padding:0 0 0 310px; }  
  ul#topnav li a { padding:0 7px 0 7px; } 
  
}  

@media only screen and (max-width:960px)  {
  
  .grid-container { min-width:320px; }
  .calendar-slider { width:700px; right:-795px; }
  .tinynav { display:block; }
  ul#topnav, nav[role=nav-social-top] { display:none; }  
  .banner-event-info { width:90%; z-index:1; left:5%; margin-left:0; }
  .scrollup { display:none !important; } 
  .section-updates-events ul li, .section-updates-news ul li, .section-updates-social ul li { margin:0 5px 15px 5px !important; }  
  
}

@media only screen and (max-width:766px)  {
  
  .nav-bg { height:auto; position:relative; }
  .logo { position:relative; display:block; text-align:center; background:#0e9cd7; }
  nav[role=nav-top1] { background:#1b1214; padding:0; }
  nav[role=nav-top2] { background:#1b1214; padding:20px; }
  .tinynav { left:10px; right:10px; top:0; width:95%; position:absolute; }
  .banner-event-info { top:20px; }
  .banner-event-info h1 { font-size:2em; }
  .section-updates-events ul { overflow:hidden; }
  .section-updates-events ul, .section-updates-news ul, .section-updates-social ul { display:table; margin:0 auto; }
  .section-updates-events ul li, .section-updates-news ul li, .section-updates-social ul li { float:none; }
  .section-highlight-bg { display:none; }
  .content-interior { margin-top:0px; }
  .content-interior-header { margin-top:0px; height:auto; } 
  .content-interior-header h1 { position:relative; bottom:0; white-space:normal; font-size:2em !important; color:#444343; }
  .content-interior-left { max-width:none; }
  .content-interior-right { padding-left:0; }
  .banner-interior { display:none; }
  .calendar td { display:table-cell; width:auto; }
  .calendar tr { display:table-row; width:auto; }
  .section-footer-content-contactinfo { padding-bottom:20px; }
  .section-footer-sponsors p { padding:0; text-align:center; } 
  .section-footer-sponsors-logos { position:relative; bottom:0; right:0; margin:0 auto; width:175px; }
  .section-footer-terms { text-align:center; }
  .section-footer-terms strong { display:block; }
  
  
}

.hidealways { display:none; }

/*
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
#logo img { display:none; } 
#logo { background: url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--B06067C6-0449-4042-937B-130E12A0AF48/logo-2x.png) no-repeat; background-size:168px 132px; width:168px; height:132px; }
#followFacebook { background-size:260px auto; float:left; margin-right:5px; display:block; text-indent:-9999px; background:url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--D8FB270F-4356-4D91-884F-F1B77AE9FB99/social-2x.png); width:26px; height:30px; }
#followFacebook:hover { background-position:0 30px; }
#followPinterest { background-size:260px auto; float:left; margin-right:5px; display:block; text-indent:-9999px; background:url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--D8FB270F-4356-4D91-884F-F1B77AE9FB99/social-2x.png); width:31px; height:30px; background-position:-93px 0px; }
#followPinterest:hover { background-position:-93px 30px; }
#followYoutube { background-size:260px auto; float:left; margin-right:5px; display:block; text-indent:-9999px; background:url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--D8FB270F-4356-4D91-884F-F1B77AE9FB99/social-2x.png); width:30px; height:30px; background-position:-140px 0px; }
#followYoutube:hover { background-position:-140px 30px; }
#followLinkedin { background-size:260px auto; float:left; margin-right:5px; display:block; text-indent:-9999px; background:url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--D8FB270F-4356-4D91-884F-F1B77AE9FB99/social-2x.png); width:28px; height:30px; background-position:-231px 0px; }
#followLinkedin:hover { background-position:-231px 30px; }
#downloadAppApple { background-size:71px auto; float:left; display:block; text-indent:-9999px; background:url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--D51305E3-D4CD-4E71-B001-8AA00F40ADBD/icon-apps-2x.png); width:35px; height:30px; }
#downloadAppApple:hover { background-position:0 30px; }
#downloadAppAndroid { background-size:71px auto; float:left; display:block; text-indent:-9999px; background:url(/files/37A0B0AA-92D6-4DB9-A5FF-39C98148DDAE--D51305E3-D4CD-4E71-B001-8AA00F40ADBD/icon-apps-2x.png); width:35px; height:30px; background-position:35px 0px; }
#downloadAppAndroid:hover { background-position:35px 30px; }


}
*/
					
				
					
					
					
					
				
		
	

	
